{% extends "car_collection/__base.html" %}
{% block content %}
<div class="row justify-content-center">
    <div class="col-lg-5">
        <div class="card shadow-lg border-0 rounded-lg mt-5">
            <div class="card-header"><h3 class="text-center font-weight-light my-4">Editer un modèle</h3></div>
            <div class="card-body">
                <form action="{% url 'carmodel_edit' carmodel.id %}" method="POST" enctype="multipart/form-data">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <div class="text-center">
                      <input type="submit" class="btn btn-primary" name="action" value="Mettre à jour" />
                      <a href="{{ view.get_success_url }}" class="btn btn-warning">Annuler</a>
                    </div>
                  </form>
            </div>
        </div>
    </div>
</div>
<script>
    document.getElementById("id_name").classList.add("form-control");
</script>
{% endblock %}
